# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-04-28 07:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0030_mobilenews'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilenews',
            name='tags',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
        migrations.AddField(
            model_name='mobilenews',
            name='view',
            field=models.IntegerField(default=0),
        ),
    ]
